[language]
notation=english
nla=engmess
program=english

[layout]
messagebox_x1=300
messagebox_y1=240

[engine]
book=Mentor.OBK

[web]
website=http://cmx.ubi.com
host=cmx.ubi.com
path=

[reporting]
email=hpintilie@ubisoft.ro

[classroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=0
announce_check=0
timestamp_annotation=0
board_coordinates=1
highlight_moves=0
white_player=0 0 0 7 0
black_player=0 0 0 7 0
white_player_name=USER
black_player_name=Chessmaster
black_on_bottom=0
teach_mode=5261
skin=skin.ini



[gameroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 300000 3000 5 0
black_player=1 300000 3000 5 0
white_player_name=USER
black_player_name=Chessmaster
black_on_bottom=0
teach_mode=5261
skin=skin.ini

[setupboardroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 300000 3000 5 0
black_player=1 300000 3000 5 0
white_player_name=USER
black_player_name=Chessmaster
black_on_bottom=0
teach_mode=5261
skin=casual_skin.ini

[tournamentroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=1 600000 0 4 0
black_player=0 600000 0 4 0
white_player_name=Kamika
black_player_name=Ioan
black_on_bottom=0
teach_mode=5261
skin=expert_skin.ini


[libraryroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 0 0 7 0
black_player=0 0 0 7 0
white_player_name=
black_player_name=
black_on_bottom=0
teach_mode=5261
skin=skin.ini


[databaseroom]
Columns=21 0 29 0 15 0 104 1 5 0 105 2 9 2 103 3 6 0 105 4 10 2 103 5 16 2 105 6 1 0 103 7
DBFile=
Splitter=-160
ShowDeleted=0
ShowComments=1
ShowVariations=0
Notation=1
TopPane=1
white_player=0 0 0 0 0
black_player=0 0 0 0 0
white_player_name=Rossetto, Hector D
black_player_name=Eliskases, Erich G
skin=skin.ini


[kidsroom]
turn_lights=1
quick_entry=0
sliding_pieces=2
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 5000 0 2 0
black_player=1 5000 0 2 0
white_player_name=USER
black_player_name=Josh - Age 12
black_on_bottom=0
teach_mode=5261
skin=skin.ini


[onlineroom]
turn_lights=0
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=1
board_coordinates=1
highlight_moves=1
white_player=white 0 300000 3000 5 0
black_player=black 0 300000 3000 5 0
skin=skin.ini


[lobbyroom]
turn_lights=0
quick_entry=0
sliding_pieces=0
announce_openings=0
announce_check=0
timestamp_annotation=0
board_coordinates=0
highlight_moves=0
white_player=white 0 300000 3000 5 0
black_player=black 0 300000 3000 5 0
skin=lobby_skin.ini


[settings]
NoAudio=0
notation_style=0
IntroMovie=1
piece_sounds=0
NLAVoice=0
TutorialVoice=0
IVAVoice=0
IllegalMoveVoice=0
WindowClose=0
Buddy=0
ChatTell=0
Challenge=0
match_boards_pieces=0
blunder_alert=0
blunder_alert_thresh=0
EnginePriority=0
SpeechRecognition=0
Only2DBoards=0
OpenGL=0
Config=1
LastUser=Atomract
EGDBPath=D:\Install\Chess Master 10th\Chess Master 10th\Data\EGDB


[cmonline]
messagebox_x1=300
messagebox_y1=66
[Personality Filters]
GM=1
Fictional=1
Custom=1
Xboard Engines=1
Male=1
Female=1
6 to 18=1
19 to 24=1
25 to 40=1
Over 40=1
6 to 8=1
9 to 11=1
12 to 14=1
15 to 18=1
0 to 500=1
501 to 1000=1
1001 to 1500=1
1501 to 2000=1
Over 2000=1

[mentor]
ttable_size=0
MaxBestLines=0
[board_settings]
turn_lights=1
quick_entry=0
two_click_moves=0
announce_check=1
announce_openings=1
timestamp_annotation=1
3D_pieces_face_user=1
3D_pieces_can_reflect=1
3D_shadow_type=0
3D_bump_mapping=0
board_coordinates=1
highlight_moves=1
sliding_pieces=1
